Subject: Formal Logic (was: Well I guess you do learn something new every day...

From: Invent Yourself <[email-masked]>
Date: Wed, 8 Aug 2001 18:23:12 -0400 (EDT)

On Wed, 8 Aug 2001, Bob LeChevalier (lojbab) wrote:

> At 02:06 AM 8/8/01 +0100, And Rosta wrote:
>
> What I think I am saying is that the purely logical mechanisms of the
> language are a very small subset of the whole, and if you want to be
> formal, you have to limit yourself to that tiny subset, and you will be of
> course as verbose as one would expect spoken formal predicate logic to be.

Perhaps there are ways -- new words and new usages -- to permit real
formal logic without the additional verbosity expected in English.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.